
VIRTUAL CREDIT CARD - Bug #15501

iOS[VCC] [CARD MGMT][RESET PIN] Update on the Copywriting on Acknowledgement Screen

###9394

09 January 2023 02:38 PM - Daniel Wong

Status: Assigned Start date: 09 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Pengajuan Reset PIN Anda Berhasil, supposed to be "Reset PIN Anda Telah Berhasil Dibuat"

Nomor Referensi, supposed to be "Nomor Referensi Anda"

History

#1 - 09 January 2023 04:14 PM - Daniel Wong

- Assignee changed from He Xi Yeo to Natanael Geraldo

#2 - 09 January 2023 05:33 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Daniel Wong

#3 - 10 January 2023 02:22 PM - Daniel Wong

- Status changed from Resolved to Pending Close

#4 - 19 January 2023 02:52 PM - Daniel Wong

- Status changed from Pending Close to Assigned

- Assignee changed from Daniel Wong to Natanael Geraldo

For success acknowledgement the button change to

"SELESAI" (EN: DONE)

#5 - 30 January 2023 01:55 PM - Natanael Geraldo

- Assignee changed from Natanael Geraldo to Daniel Wong
